Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7054 - Xserver crashing RH 6.0 Alpha
Summary: Xserver crashing RH 6.0 Alpha
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 19:26 UTC by lcreech
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:11:48 UTC


Attachments (Terms of Use)

Description lcreech 1999-11-16 19:26:11 UTC
Xserver (S3V) in RH versions 5.1-6.0 on alpha tendency to crash the machine
if remote application displayed localy is re-positioned alot.

Comment 1 Preston Brown 2000-02-03 21:11:59 UTC
we fixed some compiler optimization bugs in X in 6.1, so this probably fixes
your problem.  We suggest you upgrade.


Note You need to log in before you can comment on or make changes to this bug.